# snd_seq_timestamp_t Union Reference
[Sequencer Event Definitions]

## Data Fields

snd_seq_tick_time_t | tick
struct snd_seq_real_time | time

## Detailed Description

unioned time stamp

## Field Documentation

snd_seq_tick_time_t snd_seq_timestamp_t::tick

tick-time

struct snd_seq_real_time snd_seq_timestamp_t::time `[read]`

real-time

The documentation for this union was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines